$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '9693077a30041febf75cd4a4873fbafd9359ce383486b777f7a65497bea18d67'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2019.2.1.exe'
}
Install-ChocolateyPackage @packageArgs
